Group: Other
# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-rtstool
%global modname rtstool
%global modver 0.1a3

Name:           python-module-rtstool
License:        AGPLv3
Summary:        Command-line interface for rtslib
Version:        0.1
Release:        alt1_0.1.a3
URL:            https://github.com/eharney/%{modname}/
Source:         https://pypi.python.org/packages/source/r/%{modname}/%{modname}-%{modver}.tar.gz
BuildArch:      noarch
BuildRequires:  python-devel
Source44: import.info

%description
A command-line interface for rtslib, used to manage iSCSI targets

%prep
%setup -q -n %{modname}-%{modver}

%build
%{__python} setup.py build

%install
%{__python} setup.py install --skip-build --root %{buildroot}

mkdir -p %{buildroot}%{_mandir}/man8
install -p -D -m 644 rtstool.8 %{buildroot}%{_mandir}/man8/

%files
%{_bindir}/rtstool
%{python_sitelibdir_noarch}/*
%doc COPYING
%doc %{_mandir}/man8/rtstool.8.gz

%changelog
* Thu May 02 2013 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1_0.1.a3
- initial fc import

